@charset "UTF-8";
/* CSS Document */
p{margin-bottom: 10px;}


.sp{display: none;}

.nitiji span{
	font-weight: bold; 
	font-size:18px; 
	margin-bottom: 0px!important;
}

.link_btn {text-align: center;}
.link_btn .contents_btn{
    background-color: #005680;
	text-align: center;
}

#application{ 
	padding-top: 250px;
    margin-top: -250px;
}

.scroll-table{
	white-space: normal;
	font-size: 14px;
}

.scroll-table table.volunteer-table th{width: 240px; padding: 10px;}

.scroll-table table.volunteer-table td{
	text-align: left;
	padding:10px 15px; 
}

.scroll-table table.volunteer-table td ul{
	text-indent: -1em;
    margin-left: 1em;
}

.scroll-table table.volunteer-table td ul li::before{
	content: "●"
}

.scroll-table table.volunteer-table tr td.left_blue{
	background-color: #e5f6fe;
	color: #0095e1;
	text-align: center;
	width: 30%;
}

div.box01{
	background: #e53a31;
	color: #FFFFFF;
	padding: 5px 10px;
	display: inline-block;
	margin-top: 10px;
	font-weight: bold;
}

div.box02{
	background: #ffe6e4;
	padding: 10px 15px;
}

div.box02 ul li{
	margin-bottom: 10px;
	text-indent: -1em;
	margin-left: 1em;
}

div.pdf{
	display: block;
	width: 320px;
}

p.example{margin-top: 20px;}

p.example span{
	font-size: 20px;
	color: #0095e1;
	font-weight: bold;
}

p.example i{
	font-style: normal;
	font-weight: bold;
	font-size: 23px;
}

@media screen and (max-width: 750px){
	.scroll-table{white-space: nowrap;}
}

@media screen and (max-width: 700px){
	.sp{display: block;}
	.nitiji span{font-size:15px!important;}
	.scroll-table table.volunteer-table tr td.left_blue{width: 37%;}
	p.example{margin-top: 10px;}
	p.example span{font-size: 18px;}
}
